@charset "windows-1250";
/* CSS Document */

/*------------------------
       HTML ELEMENTS
------------------------*/

#searchwrapper {
width:310px; /*follow your image's size*/
height:40px;/*follow your image's size*/
background-image:url(THE_SEARCH_BOX_IMAGE);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:256px;
height:28px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:265px;
width:32px;
height:28px;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333333;
/*	background-color: #F0E6DC;  */
	font-family: Verdana, "Trebuchet MS", Arial;
}
span.font9px {
        font-size: 9px;
}
span#font9px {
        font-size: 9px;
}
span.font10px {
        font-size: 10px;
}
span#font10px {
        font-size: 10px;
}
span.red {
        color: red;
}
span.solimaillink {
        background-color: #E8E8E8;
}
span#solimaillink {
        background-color: #E8E8E8;
}
img#rss {
        width: 12px;
        height: 12px;
        border: 0px;
}
img#capcha {
        margin-left: 125px;
        margin-top: 5px;
}
img#page-logo {
        height: 104px;
        width: 260px;
        border: 0px;
}
img#page-bottom-left-up {
        height: 17px;
        width: 300px;
        border: 0px;
}
img#page-bottom-left-down {
        height: 14px;
        width: 300px;
        border: 0px;
}
img#page-bottom-right {
        height: 17px;
        width: 700px;
        border: 0px;
}
img.line-right {
        width: 98%;
        height: 1px;
        margin-top: 10px;
        margin-bottom: 10px;
        border: 0px;
}
div#floatleft {
        float: left;
}
a {
        color: #003399;
        text-decoration: none;
}
a:hover {
        color: #888181;
}
a:active {
        color: #003399;
}
input.button{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #424242;
        background-color: #EAEAEA;
        border: 1px solid #C0C0C0;
}
input.button-white{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #424242;
        background-color: #FFFFFF;
        border: 1px solid #C0C0C0;
}
.capcha-text {
        padding-bottom: 5px; 
        padding-top: 5px;
        margin-left: 125px;
}

/*------------------------
       PAGE
------------------------*/
.page {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        margin-bottom: 20px;
        position: relative;
}
.page-bottom {
        clear: both;
        position: relative;
}
.page-bottom-left {
        width: 300px;
        float: left;
}
.page-bottom-right {
        width: 700px;
        float: right;
}
.page-main {
        border-left: 260px solid #F8F8F8;
        border-right: 186px solid #EEEEEE;
        float: left;
}
.page-main-left {
        float: left;
        width: 260px;
        margin-left: -260px;
}
.page-main-left-pic {
        background-image: url(img/design_01_middle.png);
        background-repeat: no-repeat;
        background-position: bottom left;
        height: 300px;
        position: absolute;
        margin-top: -300px;
        width: 260px;
        left: 0px;
}
.page-main-center {
        float: left;
        width: 544px;
        padding-left: 5px;
	padding-right: 5px;
}
.page-main-right {
        margin-right: -181px;
        margin-left: 5px;
        float: right;
        width: 176px;
}
.popiska span {
	color: #585858; 
	font-size: 9px;
}
.popiska {
	padding-left: 5px;
	padding-right: 5px;
}
.banner-hore{
	text-align: center;
}

/*------------------------
       LEFT MENU
------------------------*/

.menu-tab {
        margin-bottom: 300px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 11px;
	color: #242424;
	lletter-spacing: 1px;
}
.div-menu-main {
	padding-top: 5px;
}

.menu-main {
	color: #860000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
.menu-main:hover{
	color: #FDC1C1;
	text-decoration: underline;
}
.menu-main-inactive{
	color: #860000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
}
.menu-notmain{
	text-decoration: none;
	color: #585858;
}
.menu-notmain:hover{
	text-decoration: underline;
	color: #999999;
}
.menu-notmain-inactive{
	text-decoration: none;
	color: #585858;
	font-style: italic;
}
.option-main{
	color: #333333;
}
.option-notmain{
	color: #666666;
	background-color: #FFFFFF;
}
.input {
	border: 1px solid #333333;
	padding: 1px;
        margin: 1px;
	font-size: 11px;
	font-family: Verdana, "Trebuchet MS", Verdana;
}

/*------------------------
  TLACITKA [DEL] a [EDIT]
------------------------*/

.red-del {
	font-size: 9px;
	color: #C15E5E;
	text-decoration: none;
}
.red-del:hover {
	font-size: 9px;
	color: #4F1E1E;
	ttext-decoration: underline;
}
.green-edit {
	font-size: 9px;
	color: #6FB57B;
	text-decoration: none;
}
.green-edit:hover {
	font-size: 9px;
	color: #396F43;
}
.grey {
	color: #999999;
}

/*------------------------
       CLANKY (STRED)     
------------------------*/

.nadpis-hore {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}
.zoznam-hore {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	font-size: 9px;
}
.link-zoznam-hore {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.link-zoznam-hore:hover {
	font-size: 10px;
	text-decoration: none;
}
.nadpis-stred {
	font-size: 14px;
	font-weight: bold;
}
.nadpis-dole {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}
.nadpis-artiklu-dole {
	font-size: 17px;
	font-weight: bold;
        color: #860000;
}
.perex-dole {
        font-size: 12px;
        line-height: 13pt;
        padding-left: 5px;
        padding-top: 2px;
}
.perex-dole img {
        height: 120px;
        width: 120px;
        float: left;
}
.podnadpis-dole {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
        margin-top: 5px;
}

.zaujalonas-text {
        font-size: 12px;
        line-height: 13pt;
        padding-left: 5px;
        padding-top: 2px;
}

.prezrete{
        float: right;
        font-size: 10px;
        font-style: italic;
        font-weight: bold;
        color: #666666;
        margin-top: 5px;
}
.prezrete a{
        color: #666666;
}
.box-na-artikel-dole{
	padding: 5px 10px 5px 5px;
        -moz-border-radius: 10px 10px 10px 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        -moz-box-shadow: 4px 4px 4px #ccc;
        -webkit-box-shadow: 4px 4px 4px #ccc;
        box-shadow: 4px 4px 4px #ccc;

        /*display: inline-block;*/
        /*background-image: url(img/background_main.png);
        background-repeat: repeat-y;*/
}
.mapInfo {
    border: 2px solid #000000;
    margin-bottom: 30px;
    padding: 5px;
    margin-top: 15px;
    background-color: #FFF5F5;
}

.mapInfo a {
    color: #860000;
    font-size: 13px;
    font-weight: bold;
}

.mapInfo a:hover {
    background-color: #FFEEEE;
}

.mapInfo b {
    font-size: 17px;
}



/*------------------------
       RIGHT MENU
------------------------*/

.menu-right-nadpis {
        color: #860000;
        font-weight: bold;
        text-decoration: none;
        font-size: 12px;
}
.menu-right-nadpis:hover {
        text-decoration: none;
}

.flashback{
        text-decoration: none;
        color: #585858;
        font-size: 10px;
}
.flashback b{
        font-size: 11px;
}
.flashback-datum{
        padding-top: 3px;
        padding-bottom: 3px;
        font-style: italic;
        font-size: 10px;
}
.flashback-text{
        font-size: 10px;
}


/*------------------------
       DISKUSIA
------------------------*/

.diskusia_header {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
.diskusia_header1 {
	font-size: 10px;
	background-color: #D8D8D8;
}
.diskusia_header2 {
	font-size: 10px;
	background-color: #F6F6F6;
}
.red {
	font-size: 9px;
	color: #C15E5E;
	text-decoration: none;
	font-weight: bold;
}
.diskusia-hidden {
	color: #CCCCCC;
	display: none;
}
.diskusia-hidden-link {
	color: #CCCCCC;
	font-size: 11px;
}
.diskusia_nadpis {
        color: #000000;
	font-weight: bold;
}
.diskusia_posledny {
	color: #666666;
	font-weight: bold;
}
.diskusia-tema{
        text-decoration: none;
        color: #000000;
}
.diskusia-tema:hover{
        text-decoration: none;
        color: #000000;
}
.diskusia-form label {
        width: 8em;
        display: block;
        float: left;
        text-align: right;
        padding-right: 15px;
        padding-left: 15px;
        background-color: #EAEAEA;
}
.diskusia-prispevok {
        padding-left: 1em;
        padding-right: 1em;
}
input#diskusia-button {
        margin-left: 125px;
}
.capcha-input {
        margin-left: 125px;
        border: 1px solid #333333;
        padding: 1px;
        font-size: 11px;
        font-family: Verdana, "Trebuchet MS", Verdana;
}
.citacia {
        background-color: #F8F8F8;
        padding: 10px;
        margin-left:2em;
}

/*------------------------
       FORMULAR
------------------------*/

.formular label{
        width: 12em;
        display: block;
        float: left;
        text-align: right;
        padding-right: 15px;
        padding-left: 15px;
        background-color: #EAEAEA;
}

.formular .textfield {
       width: 20em;
       border: 1px solid #333333;
       padding: 1px;
       margin: 1px;
       font-size: 11px;
       font-family: Verdana, "Trebuchet MS", Verdana;
}

.formular .textareafield {
       height: 12em;
       width: 22em;
       border: 1px solid #333333;
       padding: 1px;
       margin: 1px;
       font-size: 11px;
       font-family: Verdana, "Trebuchet MS", Verdana;
}

/*------------------------
       DOTAZNIK
------------------------*/

.dotaznik label{
        width: 12em;
        display: block;
        float: left;
        text-align: right;
        padding-right: 15px;
        padding-left: 15px;
        background-color: #EAEAEA;
}
.dotaznik_input{
       font-family: Tahoma, sans-serif;
       font-size: 12px;
       padding: 2px;
       border: 3px solid #cccccc;
       margin-bottom: 3px;
}
.dotaznik textarea{
        margin-top: 5px;
	margin-left: 20px;
	width: 300px;
	height: 60px;
	border: 3px solid #cccccc;
	padding: 5px;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	background-position: bottom right;
	overflow: hidden;
}

/*------------------------
       VTIPY
------------------------*/

div#sede{
       background-color: #EAEAEA; 
       padding: 8px;
}
div#biele{
       padding: 8px;
}

/*------------------------
       OSTATNE
------------------------*/

div.diplayNone {
	display: none;
}

a.nadpisCRM {
	cursor: pointer;
}
